@import url("colours.css");
@import url("checkbox.css");
@import url("fonticons.css");

* {
    padding: 0;
    margin: 0;
}
html, body {
    background: #fff;
    overflow: hidden;
    touch-action: none;
    -ms-touch-action: none;
    font-size: 20px;
    font-family: "Raleway", "Helvetica", "Arial", sans-serif;
    text-align: center;
}
canvas {
    background: aqua;/*#252f38;*/
    touch-action-delay: none;
    touch-action: none;
    -ms-touch-action: none;
}

.b1 {
  background-color: aqua;
}

.b2 {
  background-color: antiquewhite;
}

.pointer {
    cursor: pointer;
}

.hideit {
    display: none!important;
}

.score{
  position: fixed;
  top: 0px; 
  left: 0px; 
  width: 40%; 
  height: auto;
  font-family: 'Chela One', cursive;
  color: white;}
  @media screen and (max-aspect-ratio: 9/10) {
    .score {
      width: 40%; 
      height: auto; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .score {
      width: 30%; 
      height: auto; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .score {
      height: 10%; 
      width: auto; } }

.responsive_img {
    width: 100%;
    height: auto; }
  @media screen and (max-aspect-ratio: 9/10) {
    .responsive_img {
      width: 100%;
      height: auto; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .responsive_img {
      width: 100%;
      height: auto; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .responsive_img {
      height: 100%;
      width: auto; } }

.responsive_img2 {
    height: 100%;
    width: auto; }
  @media screen and (max-aspect-ratio: 6/10) {
    .responsive_img2 {
      width: 100%;
      height: auto; } }
  @media screen and (min-aspect-ratio: 6/10) and (max-aspect-ratio: 11/10) {
    .responsive_img2 {
      height: 100%;
      width: auto; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .responsive_img2 {
      height: 100%;
      width: auto; } }

.responsive_img_simpl {
  position: absolute;
  left:50%;
  top:50%;
  width: 100%;
  height: auto;
  transform: translate(-50%,-50%); }


.img_landscape {
    display: block;
}

.score_text {
  position: absolute;
  left:50%;
  top:50%;
  transform: translate(-50%,-50%);
}

.font_big{
    font-size: 2.7vw; }
  @media screen and (max-aspect-ratio: 9/10) {
    .font_big {
      font-size: 3.5vh; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .font_big {
      font-size: 2.7vw; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .font_big {
      font-size: 3.5vw; } }

.color_white {
  color: #fafafa;
}

.stars{
  position: fixed;
  top: 0px; 
  right: 0px; 
  width: 40%; 
  height: auto;}
  @media screen and (max-aspect-ratio: 9/10) {
    .stars {
      height: 6%; 
      width: auto; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .stars {
      height: 10%; 
      width: auto; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .stars {
      height: 10%; 
      width: auto; } }

.stars .img_landscape {
  display: inline-block;
}

.stars .responsive_star {
    height: 100%;
    width: auto;
}

.info_text {
    position: absolute; 
    opacity: 0;
    top: -25%; 
    left: 0px; 
    width: 100%; 
    font-size: 5vw;
    font-weight: 400;
    letter-spacing: 0.3vw;
    text-shadow: 0px 0px 7px white;
    padding: 1vw;
    text-align: center;
    transform: translate(0%, -40%);}
  @media screen and (max-aspect-ratio: 9/10) {
    .info_text {
    font-size: 5vh; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .info_text {
    font-size: 6vw;} }
  @media screen and (min-aspect-ratio: 11/10) {
    .info_text {
    font-size: 5vw; } }

.gradient_white {
    background: -moz-linear-gradient(left, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 65%, rgba(255,255,255,0.01) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,1) 65%,rgba(255,255,255,0.01) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to left, rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,1) 65%,rgba(255,255,255,0.01) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#03ffffff',GradientType=0 ); /* IE6-9 */
}

.loading {
    position: absolute;
    background-image: url(../img/loading1.gif);
    background-repeat: no-repeat;
    background-size:contain;
    background-position: center center;
    width:100px;
    height:100px;
    margin: 5% auto;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px; 
    border: 1px;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
  }
  
  .bgfullscr {
    position: fixed; 
    top: 0px; 
    left: 0px; 
    bottom: 0px;
    right: 0px;
}

.bgr1 {
    background: url(../img/background.jpg); 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover;
}

.bgr2 {
    background: url(../img/background1.jpg); 
    background-repeat: no-repeat; 
    background-position: center; 
    background-size: cover;
}

.imgholderwholefirst {
    position: absolute;
    width: auto;
    height: 35%;
    left:50%;
    bottom:25%;
    transform: translate(-50%,0%);}
    @media screen and (max-aspect-ratio: 9/10) {
      .imgholderwholefirst {
        width: 80%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
      .imgholderwholefirst {
        width: 60%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 11/10) {
      .imgholderwholefirst {
        height: 60%; 
        width: auto;} }
  
  
  .imgholderwholefirst .resp_img {
      height: 100%;
      width: auto; }
    @media screen and (max-aspect-ratio: 9/10) {
      .imgholderwholefirst .resp_img {
        width: 100%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
      .imgholderwholefirst .resp_img {
        width: 100%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 11/10) {
      .imgholderwholefirst .resp_img {
          height: 100%;
          width: auto;} }

.imgholderwholefirstshelf {
    position: absolute;
    left:50%;
    top:70%;
    transform: translate(-50%,0%);}
    @media screen and (max-aspect-ratio: 9/10) {
      .imgholderwholefirstshelf {
        width: 140%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
      .imgholderwholefirstshelf {
    	top:67%; 
        width: 100%; 
        height: auto;} }
    @media screen and (min-aspect-ratio: 11/10) {
      .imgholderwholefirstshelf {
    	top:67%;
        height: 30%; 
        width: auto;} }
  
  
  .imgholderwholefirstshelf .resp_img {
      height: 100%;
      width: auto; }
    @media screen and (max-aspect-ratio: 9/10) {
      .imgholderwholefirstshelf .resp_img {
        width: 100%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
      .imgholderwholefirstshelf .resp_img {
        width: 100%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 11/10) {
      .imgholderwholefirstshelf .resp_img {
          height: 100%;
          width: auto;} }

.imgholderwhole {
    position: absolute;
    width: auto;
    height: 35%;
    left:50%;
    top:5%;
    transform: translate(-50%,0%);}
    @media screen and (max-aspect-ratio: 9/10) {
      .imgholderwhole {
        width: 80%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
      .imgholderwhole {
        width: 60%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 11/10) {
      .imgholderwhole {
        height: 30%; 
        width: auto;} }
  
  
  .imgholderwhole .resp_img {
      height: 100%;
      width: auto; }
    @media screen and (max-aspect-ratio: 9/10) {
      .imgholderwhole .resp_img {
        width: 100%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
      .imgholderwhole .resp_img {
        width: 100%; 
        height: auto; } }
    @media screen and (min-aspect-ratio: 11/10) {
      .imgholderwhole .resp_img {
          height: 100%;
          width: auto;} }

.btnplay {
position: absolute;
bottom:10%;
left: 0;
width: 100%;
height: 10%;
}

.btnplay img {
height: 100%;
width: auto;
}

.overlaymain {
    position: absolute;
    top:30%;
    left: 0%;
    width: 100%;
    height: 45%;
}

.textbackground {
    background: -moz-linear-gradient(left, rgba(255,255,255,0.01) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 90%, rgba(255,255,255,0.01) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 90%,rgba(255,255,255,0.01) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to left, rgba(255,255,255,0.01) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 90%,rgba(255,255,255,0.01) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#03ffffff',GradientType=0 ); /* IE6-9 */
}

.overlayholder{
    position: absolute;
    top:50%;
    left:50%;
    width: 60%;
    transform: translate(-50%, -50%);}
  @media screen and (max-aspect-ratio: 9/10) {
    .overlayholder {
    width: 90%; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 13/10) {
    .overlayholder {
    width: 80%;} }
  @media screen and (min-aspect-ratio: 13/10) and (max-aspect-ratio: 18/10) {
    .overlayholder {
    width: 60%;} }
  @media screen and (min-aspect-ratio: 18/10) {
    .overlayholder {
    width: 60%; } }

.holdertext {
    position: absolute;
    top:40%;
    left:10%;
    height: 40%;
    width: 80%;
}

.divinnercenter {
    position: absolute;
    width: 100%;
    top:50%;
    left:0px;
    transform: translate(0%, -50%);
}

.font_instr{
    font-size: 2.4vw; }
  @media screen and (max-aspect-ratio: 9/10) {
    .font_instr {
      font-size: 2.6vh; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .font_instr {
      font-size: 2.4vw; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .font_instr {
      font-size: 2.6vw; } }



.responsive_img_two {
  position: absolute;
  left:50%;
  top:50%;
  height: 100%;
  width: 100%;
  transform: translate(-50%,-50%);
}

.responsive_img_two img {
  display: inline-block;
  height: 100%;
  width: auto;
}

.catholder{
  position: absolute;
  top:35%;
  left:0;
  right: 0;
  bottom: 5%; }
@media screen and (max-aspect-ratio: 9/10) {
  .catholder {
    top:35%; } }
@media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
  .catholder {
    top:35%; } }
@media screen and (min-aspect-ratio: 11/10) {
  .catholder {
    top:35%; } }

.catholder .resp_img_cat {
  width: auto;
  height:  100%;
  position: absolute;
  left:50%;
  top:50%;
  transform: translate(-50%, -50%);
  }
  @media screen and (max-aspect-ratio: 9/10) {
    .catholder .resp_img_cat {
      width: auto;
      height:  100%; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .catholder .resp_img_cat {
      width: auto;
      height:  100%; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .catholder .resp_img_cat {
      width: auto;
      height:  100%; } }

  .msgposition{
    position: absolute;
    top:5%;
    left:0;
    right: 0;
    bottom: 60%; }
  @media screen and (max-aspect-ratio: 9/10) {
    .msgposition {
      top:5%;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .msgposition {
      top:5%;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .msgposition {
      top:5%;
     } }

.msgposition .resp_bubble {
  display: block;
  height:  100%;
  width: auto;
  position: relative;
  top:50%;
  transform: translate(0%, -50%);
}
@media screen and (max-aspect-ratio: 7/10) {
  .msgposition .resp_bubble {
    width:  100%;
    height: auto;
   } }

.bubbleholder {
  position: relative;
  display:inline-block;
  zoom: 1;
  height: 100%;
}

.textholder {
  position:absolute;
  top:10%;
  bottom:28%;
  left:12%;
  right: 12%;
}


.textdisplay{
  position: absolute;
  top:50%;
  width: 100%;
  transform: translate(0%, -50%);
  font-size: 2.4vw; }
@media screen and (max-aspect-ratio: 6/10) {
  .textdisplay {
    font-size: 6vw; } }
  @media screen and (min-aspect-ratio: 6/10) and (max-aspect-ratio: 8/10) {
    .textdisplay {
      font-size: 4.5vw; } }
  @media screen and (min-aspect-ratio: 8/10) and (max-aspect-ratio: 11/10) {
    .textdisplay {
      font-size: 3vw; } }
@media screen and (min-aspect-ratio: 11/10) {
  .textdisplay {
    font-size: 4vh; } }

.shareoverlay {
	position: absolute;
	top:0;
	left:0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,0.4);
}

.inneroverlay {
	position:absolute;
	left:50%;
	padding: 4vw;
	width: 82vw;
	height: auto;
  	transform: translate(-50%, -50%);
	background-color: white;
	border: solid 2px #8d8d8d;
	border-radius: 0.7em;}
  @media screen and (max-aspect-ratio: 9/10) {
    .inneroverlay {
	width: 82vw;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .inneroverlay {
	width: 60vw;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .inneroverlay {
	width: 50vw;
     } }

.sharebtns {
	position: relative;
	text-align: center;
	left:10%;
	width: 80%;}
  @media screen and (max-aspect-ratio: 9/10) {
    .sharebtns {
	left:10%;
	width: 80%;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .sharebtns {
	left:20%;
	width: 60%;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .sharebtns {
	left:50%;
	width: 40%;
     } }

.sharebtns .responsive_img {
	width: 100%;
	height: auto; }

.sharelogo {
	position: relative;
	text-align: center;
	top:0;
	left:10%;
	width: 80%;}
  @media screen and (max-aspect-ratio: 9/10) {
    .sharelogo {
	position: relative;
	top:0;
	left:10%;
	width: 80%;
	margin-bottom: 1.5em;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .sharelogo {
	position: relative;
	top:0;
	left:20%;
	width: 60%;
	margin-bottom: 1.5em;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .sharelogo {
	position: absolute;
	top:50%;
	left:5%;
	width: 40%;
	margin-bottom: 0;
     } }

.sharelogo .responsive_img {
	width: 100%;
	height: auto; }

.margintop1 {
	margin-top: 1.5em;
}

.sharebtns_two {
	position: relative;
	text-align: center;
	left:10%;
	width: 80%;}
  @media screen and (max-aspect-ratio: 9/10) {
    .sharebtns_two {
	left:10%;
	width: 80%;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .sharebtns_two {
	left:20%;
	width: 60%;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .sharebtns_two {
	left:30%;
	width: 40%;
     } }

.sharebtns_two img {
	width: 45%;
	height: auto; }

.sharebtn_one {
	position: relative;
	text-align: center;
	left:10%;
	width: 80%;}
  @media screen and (max-aspect-ratio: 9/10) {
    .sharebtn_one {
	left:10%;
	width: 80%;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .sharebtn_one {
	left:20%;
	width: 60%;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .sharebtn_one {
	left:30%;
	width: 40%;
     } }

.sharebtn_one img {
	width: 80%;
	height: auto; }


.font_ldbr{
    font-size: 1.5vw; }
  @media screen and (max-aspect-ratio: 9/10) {
    .font_ldbr {
      font-size: 2vh; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .font_ldbr {
      font-size: 1.8vw; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .font_ldbr {
      font-size: 1.8vw; } }

.ldbrtable {
	display: table;
	text-align: left;
	margin: 3.5vh auto 1.5vh auto;
	border: solid 1px #d0d0d0;
	border-spacing:2px;
	width: 100%;
}

.tablehldr {
	display: block;
	max-height: 50vh;
	overflow: scroll; }
  @media screen and (min-aspect-ratio: 20/10) {
    .tablehldr {
		max-height: 20vh!important; } }
  @media screen and (max-aspect-ratio: 20/10) {
    .tablehldr {
		max-height: 50vh!important; } }

.lbrdentry {
	display: table-row;
}

.lbrdentry div {
	display: table-cell;
	padding: 1vw;
}

.ldbrtable .lbrdentry:nth-child(odd) {
/*	background-color: rgba(0,0,0,0.05);*/
}

.ldbrtable .lbrdentry:nth-child(even) {
	background-color: rgba(0,0,0,0.1);
}

.information_text {
  z-index: 1000;
  text-align: center;}
  .information_text input {
      width: 75%;
      border-radius: 10px;
      font-size:2vh;
      font-weight: bold;
      color: black;
      padding: 1.5%;
      margin: 1% 0; }
  @media screen and (max-aspect-ratio: 8/10) {
    .information_text input {
        width: 90%;
        font-size:2vh; } }
  .information_text .chkboxes {
      font-size:2vh;
      text-align: left;
      color: black; }
  @media screen and (max-aspect-ratio: 8/10) {
    .information_text .chkboxes {
      font-size:1.8vh;
      width: 90%;
      margin-left: 5%;} }
  .information_text .chkboxes .chkbx {
      float: left;}
  .information_text .chkboxes .chklbl {
      margin:1.5% 0 2.5% 10%;}
  @media screen and (max-aspect-ratio: 8/10) {
    .information_text .chkboxes .chklbl {
      margin:1.5% 0 6.5% 10%;
      } }
  @media screen and (max-aspect-ratio: 8/10) {
      .information_text {
	  } }
  @media screen and (min-aspect-ratio: 8/10) and (max-aspect-ratio: 14/10) {
    .information_text {
	  } }
  @media screen and (min-aspect-ratio: 14/10) {
    .information_text {
	  } }


.errorback {
    background-color: #fc7e7e;
}


.sharebtn_two_resp {
	position: relative;
	text-align: center;
	left:10%;
	width: 80%;}
  @media screen and (max-aspect-ratio: 9/10) {
    .sharebtn_one {
	left:10%;
	width: 80%;
     } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .sharebtn_one {
	left:20%;
	width: 60%;
     } }
  @media screen and (min-aspect-ratio: 11/10) {
    .sharebtn_one {
	left:30%;
	width: 40%;
     } }

.sharebtn_two_resp img {
	width: 80%;
	height: auto; }
  @media screen and (max-aspect-ratio: 9/10) {
    .sharebtn_two_resp img {
	width: 80%;
	height: auto; } }
  @media screen and (min-aspect-ratio: 9/10) and (max-aspect-ratio: 11/10) {
    .sharebtn_two_resp img {
	width: 45%;
	height: auto; } }
  @media screen and (min-aspect-ratio: 11/10) {
    .sharebtn_two_resp img {
	width: 45%;
	height: auto; } }